WordPress Plugin: login-as

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.